.sketch {
  width: 100%;
  height: 95vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

#sketchTable {
  width: auto;
  border: none;
  height: 95vh;
  table-layout: fixed;
  font-size: 6vh;
  left: 45%;
  position: absolute;
}

.raw {
  height: 20%;
}

.floor {
  height: 100%;
}

.floorDoor {
  width: 34%;
}

.floorNumber {
  width: 33%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.floorButton {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.doorContainer {
  height: 100%;
}

.doorImage {
  height: 14vh;
  width: 12vh;
}

.button {
  top: 8%;
}

.light {
  top: 8%;
}

.doorMovementImage {
  height: 10%;
  width: 50%;
  ;
}

.buttonsAndLight {
  height: 20%;
  margin: 0.5vw;
}

#sketchTable tr {
  height: 20%;
}

#sketchTable tr td:nth-child(1) {
  width: 100%;
  height: 100%;
}

#sketchTable tr td:nth-child(2) {
  width: 10vw;
}

#sketchTable tr td:nth-child(3) {
  width: 20vw;
}

#sketchTable tr td {
  border: none;
}

.flexHorizontalContainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

.floorIndicator {
  max-height: 3vh !important;
}

.cabin {
  height: 18%;
  width: 80%;
  position: absolute;
}

.cabinImage {
  width: 12vh;
  height: 14vh;
}

.cabinButtons {
  left: 0%;
  width: 15%;
  height: 100%;
  position: absolute;
  top: 10%;
}

.cabinButtonsImage {
  width: 100%;
}

.containerCabin {
  position: absolute;
  height: 95vh;
  width: 10%;
  left: 35%;
}

.lightCabin {
  width: 20%;
}

.cabinAndLight {
  height: 18%;
  width: 80%;
  position: absolute;
  left: 15%;
  top: 0%;
}

.flexVerticalContainer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.sideContainer img {
  max-width: 5vw;
  max-height: 20%;
  margin: 3%;
  z-index: 14;
}

.userSide {
  max-height: 10vh !important;
}